
QGIS Application - Feature request #1851

symbology multiple selection should highlight all regardless of different properties

2009-07-31 07:52 AM - dassouki -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Pull Request or Patch supplied: Resolution: worksforme

Easy fix?: No Copied to github as #: 11911

Description

sometimes, a line layer can have 40 different classications; however, i'd like to have the first 20 to have a similar style (black line with pink

brunsh for instance). When i multiple select the items in symbology, i can't change the color field. Thus, i have to change each

classifaction's color on its own.

Is it possible to add a feature that allows for multiple highlighting and change the color / line type of all the highlighted features, regardless

of the colors in them.

History

#1 - 2009-07-31 08:57 AM - gcarrillo -

It is a duplicated ticket, see #1703.

#2 - 2009-07-31 08:58 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2009-07-31 11:42 AM - Jürgen Fischer

- Status changed from Closed to Feedback

- Resolution deleted (duplicate)

Replying to dassouki:

sometimes, a line layer can have 40 different classications; however, i'd like to have the first 20 to have a similar style (black line with pink brunsh

for instance). When i multiple select the items in symbology, i can't change the color field. Thus, i have to change each classifaction's color on its

own.

Is it possible to add a feature that allows for multiple highlighting and change the color / line type of all the highlighted features, regardless of the

colors in them.

You can only change properties that are common for all selected classes.

Inititially all properties except for the color are the same.  That's why there is a possiblity to  reset the color of all (selected) classes to white.   That also

opens the opportunity to change colors for multiple classes at once.

#4 - 2009-07-31 11:43 AM - Jürgen Fischer
- Status changed from Feedback to Closed

- Resolution set to worksforme

Replying to [comment:1 gcarrillo]:

It is a duplicated ticket, see #1703.

only partly.

#5 - 2009-08-01 09:20 PM - gcarrillo -

Sorry jef. Even now I don't see the difference clearly.
